<ui>
	<layout id='pref_general'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#AABBEE'
			>
				<horizontal height='17px' margin.right='0' margin.left='0' margin.bottom='5'>
					<win id='tab_control'
						margin.left='0' margin.right='0' margin.top='0' margin.bottom='0'/>
				</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='20px' align='left' state-as='show_offline_contacts' 
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' id='show_offline_contacts' width='16' height='16' clickable='1'/>
				<text id='show_offline_contacts_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Show offline contacts</text>
			</horizontal>
				
			<horizontal margin.left='30' intrinsic='1' height='20px' align='left' state-as='auto_connect' 
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' id='auto_connect' width='16' height='16' clickable='1'/>
				<text id='auto_connect_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Auto-connect on startup</text>
			</horizontal>

			<horizontal id="enter_sends_message_box" margin.left='30' intrinsic='1' height='20px' align='left' state-as="enter_sends_message"
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' id='enter_sends_message' width='16' height='16' clickable='1'/>
				<text id='enter_sends_message_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Enter sends message</text>
			</horizontal>

      <horizontal id="separate_contactlists_box" margin.left='30' intrinsic='1' height='20px' align='left' state-as="separate_contactlists"
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
        <sprite-checkbox tab-stop='1' id='separate_contactlists' width='16' height='16' clickable='1'/>
        <text id='separate_contactlists_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Separate contactlists</text>
      </horizontal>

      <horizontal margin.left='30' intrinsic='1' height='40px' align='left' state-as="font_size" vertical-align='center'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<vertical>
				<text vertical-align='center' margin.left='5' intrinsic.width='0'
				>Chat font size</text>
				<slider tab-stop='1' id='font_size' width='120' height='16' clickable='1'/>
				</vertical>
			</horizontal>

			<horizontal id='button_block' height='25px' margin.right='0' margin.left='0' margin.bottom='0' margin.top='auto' align='center'>
				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_ok' 
					margin.right='10'
					width='70px' 
					height='20px'>OK</system-button>

				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_cancel' 
					margin.left='10'
					width='70px' 
					height='20px'>Cancel</system-button>
			</horizontal>

		</vertical>
	</layout>

	<layout id='pref_alerts'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#AABBEE'
			>
				<horizontal height='17px' margin.right='0' margin.left='0' margin.bottom='5'>
					<win id='tab_control'
						margin.left='0' margin.right='0' margin.top='0' margin.bottom='0'/>
			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='20px' align='left' state-as='play_sound'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' id='play_sound' width='16' height='16' clickable='1'/>
				<text id='play_sound_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>New message sound</text>
			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='20px' align='center'>
				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_choose_sound' 
					width='120px' 
					height='20px'>choose sound</system-button>

			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='30px' align='left' state-as='backlight_on_msg'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox margin.top='6' tab-stop='1' id='backlight_on_msg' width='16' height='16' clickable='1'/>
				<text id='backlight_on_msg_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Wake up on incoming message</text>
			</horizontal>

			<horizontal id='text_balloons_box' margin.left='30' intrinsic='1' height='20px' align='left' state-as='text_balloons'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' id='text_balloons' width='16' height='16' clickable='1'/>
				<text id='text_balloons_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Text balloon notifications</text>
			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='20px' align='left' state-as='vibrate'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' id='vibrate' width='16' height='16' clickable='1'/>
				<text id='vibrate_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>New message vibration</text>
			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='30px' align='left' state-as='vibrate_in_bg'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' margin.top='6' id='vibrate_in_bg' width='16' height='16' clickable='1'/>
				<text id='vibrate_in_bg_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Don't vibrate when in foreground</text>
			</horizontal>

			<horizontal id='button_block' height='25px' margin.right='0' margin.left='0' margin.bottom='0' margin.top='auto' align='center'>
				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_ok' 
					margin.right='10'
					width='70px' 
					height='20px'>OK</system-button>

				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_cancel' 
					margin.left='10'
					width='70px' 
					height='20px'>Cancel</system-button>
			</horizontal>

		</vertical>
	</layout>

	<layout id='pref_media'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#AABBEE'
			>
				<horizontal height='17px' margin.right='0' margin.left='0' margin.bottom='5'>
					<win id='tab_control'
						margin.left='0' margin.right='0' margin.top='0' margin.bottom='0'/>
			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='30px' align='left' state-as='auto_play_voice'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'> 
				<sprite-checkbox tab-stop='1' id='auto_play_voice' width='16' height='16' clickable='1'/>
				<text id='auto_play_voice_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Auto play voice messages</text>
			</horizontal>

      <horizontal margin.left='30' intrinsic='1' height='20px' align='center'>
        <system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_assign_ptt' 
					width='160px' 
					height='20px'>Assign push-to-talk key</system-button>
      </horizontal>

      <horizontal margin.left='30' intrinsic='1' height='30px' align='left' state-as='use_ptt_key'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
        <sprite-checkbox tab-stop='1' id='use_ptt_key' width='16' height='16' clickable='1'/>
        <text id='use_ptt_key_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Enable push-to-talk key</text>
      </horizontal>

      <horizontal id='button_block' height='25px' margin.right='0' margin.left='0' margin.bottom='0' margin.top='auto' align='center'>
				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_ok' 
					margin.right='10'
					width='70px' 
					height='20px'>OK</system-button>

				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_cancel' 
					margin.left='10'
					width='70px' 
					height='20px'>Cancel</system-button>
			</horizontal>

		</vertical>
	</layout>

	<layout id='pref_history'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#AABBEE'
			>
				<horizontal height='17px' margin.right='0' margin.left='0' margin.bottom='5'>
					<win id='tab_control'
						margin.left='0' margin.right='0' margin.top='0' margin.bottom='0'/>
			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='20px' align='left' state-as='disable_history'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' id='disable_history' width='16' height='16' clickable='1'/>
				<text id='disable_history_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Do not save history</text>
			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='20px' align='left' state-as='disable_groups'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' id='disable_groups' width='16' height='16' clickable='1'/>
				<text id='disable_groups_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Disable groups</text>
			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='20px' align='left' state-as='hide_empty_groups' 
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' id='hide_empty_groups' width='16' height='16' clickable='1'/>
				<text id='hide_empty_groups_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Hide empty groups</text>
			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='20px' align='center'>
				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_clear_history' 
					width='120px' 
					height='20px'>Clear history</system-button>

			</horizontal>

			<horizontal id='button_block' height='25px' margin.right='0' margin.left='0' margin.bottom='0' margin.top='auto' align='center'>
				<system-button 	tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_ok' 
					margin.right='10'
					width='70px' 
					height='20px'>OK</system-button>

				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_cancel' 
					margin.left='10'
					width='70px' 
					height='20px'>Cancel</system-button>
			</horizontal>

		</vertical>
	</layout>

	<layout id='pref_misc'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#AABBEE'
			>
				<horizontal height='17px' margin.right='0' margin.left='0' margin.bottom='5'>
					<win id='tab_control'
						margin.left='0' margin.right='0' margin.top='0' margin.bottom='0'/>
			</horizontal>

			<horizontal margin.left='30' intrinsic='1' height='20px' align='left' state-as='use_ssl'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
				<sprite-checkbox tab-stop='1' id='use_ssl' width='16' height='16' clickable='1'/>
				<text id='use_ssl_txt' vertical-align='center' margin.left='5' intrinsic.width='0' clickable='1' 
				>Use secure connections</text>
			</horizontal>

			<horizontal margin.left='30' height='16' id="code_page_box" align='left' state-as='code_page'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'>
        <vertical>
          <text width='60' height='16'>Code page conversion:</text>
          <win tab-stop='1' align='left' id='code_page' margin.right='5' width='150' height='80'/>
        </vertical>
			</horizontal>

			<horizontal id='button_block' height='25px' margin.right='0' margin.left='0' margin.bottom='0' margin.top='auto' align='center'>
				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_ok' 
					margin.right='10'
					width='70px' 
					height='20px'>OK</system-button>

				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_cancel' 
					margin.left='10'
					width='70px' 
					height='20px'>Cancel</system-button>
			</horizontal>

		</vertical>
	</layout>

	<layout id='pref_payments'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#AABBEE'
			>
				<horizontal height='17px' margin.right='0' margin.left='0' margin.bottom='5'>
					<win id='tab_control'
						margin.left='0' margin.right='0' margin.top='0' margin.bottom='0'/>
			</horizontal>

			<text id='current_subscription_rate_txt' vertical-align='center' margin.left='5' margin.right='5' height='15' intrinsic.width='0' 
			>Current subscription rate</text>
			<text id='current_subscription_rate' vertical-align='center' margin.left='5' margin.right='5' height='30' intrinsic.width='0' 
			></text>

			<text visible='0' id='canceled' vertical-align='center' margin.left='5' margin.right='5' height='30' intrinsic.width='0' 
			>** Canceled **</text>

			<text id='license_time_remaining_txt' vertical-align='center' margin.left='5' margin.right='5' height='15' intrinsic.width='0' 
			>License time remaining</text>
			<text id='license_time_remaining' vertical-align='center' margin.left='5' margin.right='5' height='30' intrinsic.width='0' 
			></text>

			<system-button tab-stop='1' visible='0'
				border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
				id='cmd_cancel_subscription' 
				margin.right='30' margin.left='30'
				height='20px'>Cancel subscription</system-button>

			<horizontal id='button_block' height='25px' margin.right='0' margin.left='0' margin.bottom='0' margin.top='auto' align='center'>
				<system-button tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_ok' 
					margin.right='10'
					width='70px' 
					height='20px'>OK</system-button>

				<system-button 
					id='cmd_cancel' tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					margin.left='10'
					width='70px' 
					height='20px'>Cancel</system-button>
			</horizontal>

		</vertical>
	</layout>
</ui>
